
Foreman - Feature #672

Puppet class expansion should work faster

02/16/2011 08:18 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when expanding puppet classes, they interface is a bit too slow (approx 0.5 seconds to respond).

Associated revisions

Revision 4f9daa4b - 02/16/2011 08:18 AM - Ohad Levy

fixes #672 - Puppet class expansion should work faster

History

#1 - 02/16/2011 12:41 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 4f9daa4b7f27aaef4dfb5d530d8c5a58ecc1ebd3.

#2 - 02/22/2011 07:08 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
